<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepad version="1">
    <Application language="zh_CN" SingleInstance="1" />
    <Options>
        <Global>
            <SyntaxThemePackage name="Notepad++">
                <SyntaxPackage path="SyntaxPackage\CodeBlock\CodeBlock" name="CodeBlock" />
                <SyntaxPackage path="SyntaxPackage\Notepad++\Notepad++" name="Notepad++" />
            </SyntaxThemePackage>
        </Global>
    </Options>
    <FileBrowser>
        <filter name="All files (*.*)" mask="" />
    </FileBrowser>
    <EncodingMenuHistory>
        <File>
            <![CDATA[UTF-32LE]]>
</File>
        <File>
            <![CDATA[UTF-32BE]]>
</File>
        <File>
            <![CDATA[UTF-16LE]]>
</File>
        <File>
            <![CDATA[UTF-16BE]]>
</File>
        <File>
            <![CDATA[UTF-8]]>
</File>
    </EncodingMenuHistory>
    <EncodingReload reload="1" />
    <ReloadFiles Load="1" />
    <SearchDialog WholeWord="0" StartWord="0" MatchCase="0" RegualrExpression="0" WrapAround="1" ShowDialog="0" BookmarkMark="1" HighlightMark="1" MarkInSelection="1" EachSearchClear="1" ShowInformation="1" ViewEnabled="0" view="2" ReplaceDirection="1" ReplaceInAllDocument="0" ReplaceInSelection="0" EnabledMaskString="0" EnabledExMaskString="0" SearchSubfolders="1" SearchHidefolders="0" SecondMaskForCurrFilter="1" ThreadSearch="1" ViewEnabled_F="1" view_F="1" />
    <GroupTAB yes="0" />
    <MainFrame Maximize="0" WindowLeft="107" WindowTop="29" WindowWidth="844" WindowHeight="611" StatusBar="1" Layouts="layout2|name=ToolBar1;caption=主工具条;state=2108144;dir=1;layer=10;row=1;pos=0;prop=100000;bestw=223;besth=22;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=SearchToolbar;caption=搜索工具条;state=2108144;dir=1;layer=10;row=1;pos=234;prop=100000;bestw=222;besth=22;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=NoteBook;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=388;besth=316;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=Output;caption=输出;state=2099198;dir=3;layer=1;row=0;pos=0;prop=100000;bestw=388;besth=316;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=105;floaty=377;floatw=396;floath=342|name=DirTree;caption=文件目录;state=2115580;dir=2;layer=2;row=0;pos=1;prop=100000;bestw=20;besth=20;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=639;floaty=108;floatw=29;floath=46|name=DirList;caption=文件：C:\Users\Administrator;state=2099196;dir=2;layer=2;row=0;pos=0;prop=100000;bestw=96;besth=76;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=738;floaty=104;floatw=104;floath=102|dock_size(1,10,1)=24|dock_size(5,0,0)=117|dock_size(2,2,0)=257|" />
    <CaretPos MaxCount="25" />
    <RecentFiles />
</ooNotepad>
